<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="fading">
  <categories>
    <category>Buntes</category>
  </categories>
  <fading file="Ballon.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Buntes</category>
  </categories>
  <fading file="Briefmarke_1.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Buntes</category>
  </categories>
  <fading file="gerissen_3.svg"/>
</decoration>
</decorations>
